---
title: Get all payment initiation orders
slug: payment/get-all-payment-initiation-orders
docTags: 
createdAt: 2025-06-11T08:21:12.239Z
---

:::ApiMethodV2
```json
{
  "name": "orders",
  "method": "GET",
  "url": "https://api-sandbox.klavi.ai/payment/management/v1/merchants/{appId}/orders",
  "description": "Get all payment initiation orders",
  "tab": "examples",
  "examples": {
    "languages": [
      {
        "id": "vhRTT6WedAmceuqyw4SDH",
        "language": "curl",
        "code": "curl --location --globoff 'https://api-sandbox.klavi.ai/payment/management/v1/merchants/{appId}/orders/' \\\n--header 'Accept: application/json' \\\n--header 'Content-Type: application/json'",
        "customLabel": ""
      },
      {
        "id": "suMFF6wspqBrHGgO55NrF",
        "language": "nodejs",
        "code": "var request = require('request');\nvar options = {\n   'method': 'GET',\n   'url': 'https://api-sandbox.klavi.ai/payment/management/v1/merchants/{appId}/orders/',\n   'headers': {\n      'Accept': 'application/json',\n      'Content-Type': 'application/json'\n   }\n};\nrequest(options, function (error, response) {\n   if (error) throw new Error(error);\n   console.log(response.body);\n});\n",
        "customLabel": ""
      },
      {
        "id": "7gA7c9LQFW-6KkHWPbH5A",
        "language": "javascript",
        "code": "var myHeaders = new Headers();\nmyHeaders.append(\"Accept\", \"application/json\");\nmyHeaders.append(\"Content-Type\", \"application/json\");\n\nvar requestOptions = {\n   method: 'GET',\n   headers: myHeaders,\n   redirect: 'follow'\n};\n\nfetch(\"https://api-sandbox.klavi.ai/payment/management/v1/merchants/{appId}/orders\", requestOptions)\n   .then(response => response.text())\n   .then(result => console.log(result))\n   .catch(error => console.log('error', error));",
        "customLabel": ""
      },
      {
        "id": "9Tzg0PAMwGxcV3xoNDDKN",
        "language": "python",
        "code": "import requests\nimport json\n\nurl = \"https://api-sandbox.klavi.ai/payment/management/v1/merchants/{appId}/orders\"\n\npayload = {}\nheaders = {\n   'Accept': 'application/json',\n   'Content-Type': 'application/json'\n}\n\nresponse = requests.request(\"GET\", url, headers=headers, data=payload)\n\nprint(response.text)\n",
        "customLabel": ""
      },
      {
        "id": "lKVPSImCDLrOn44f4EgNg",
        "language": "ruby",
        "code": "require \"uri\"\nrequire \"json\"\nrequire \"net/http\"\n\nurl = URI(\"https://api-sandbox.klavi.ai/payment/management/v1/merchants/{appId}/orders\")\n\nhttps = Net::HTTP.new(url.host, url.port)\nhttps.use_ssl = true\n\nrequest = Net::HTTP::Get.new(url)\nrequest[\"Accept\"] = \"application/json\"\nrequest[\"Content-Type\"] = \"application/json\"\n\nresponse = https.request(request)\nputs response.read_body\n",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "vhRTT6WedAmceuqyw4SDH"
  },
  "results": {
    "languages": [
      {
        "id": "HCMbKU-wrlsakcW9vz5i6",
        "language": "200",
        "code": "{\n\t\"data\": [{\n\t\t\"id\": \"fcb72e3a-b346-4f71-b044-971dc23232c9\", // Required\n\t\t\"appId\": \"0b59d801-08e0-4e84-9ecd-569f34e32279\", // Required\n\t\t\"clientRequestId\": \"fcb72e3a-b346-4f71-b044-dsndsnmnkdsmk\", // Required\n\t\t\"institutionId\": \"c8f0bf49-4744-4933-8960-7add6e590841\", // Required\n\t\t\"customer\": {\n\t\t\t\"identifierType\": \"CPF\", // Required, CPF | CNPJ\n\t\t\t\"identifier\": \"76109277673\", // Required\n\t\t\t\"name\": \"João Silva\", // Optional\n\t\t\t\"phone\": \"12345\", // Optional\n\t\t\t\"email\": \"123@123.com\" // Optional\n\t\t}, // Required\n\t\t\"date\": \"2023-01-23\", // Required, utc -3\n\t\t\"consentId\": \"yyt72e3a-b846-i771-b044-971dc232ujd8\", // Required\n\t\t\"endToEndId\": \"E9040088820210128000800123873170\", // Required after the status CONSENT_AUTHORIZED\n\t\t\"transactionIdentification\": \"cxf0bf49-4744-4933-8960-7add6e5908cc\", // Optional\n\t\t\"loggedUserCPF\": \"76109277673\", // required if customer.identifierType = CNPJ\n\t\t\"ibgeTownCode\": \"5300108\", // Optional\n\t\t\"proxy\": \"xxxxx\", // Required if method = PIX_DICT\n\t\t\"qrCode\": \"xxxxx\", // Required if method = PIX_QRCODE\n\t\t\"initType\": \"PIX_INIC\", // Required\n\t\t\"amount\": \"1333.04\", // Required\n\t\t\"currency\": \"BRL\", // Required\n\t\t\"remittanceInformation\": \"Any description\", // Optinal, payment description\n\t\t\"debtorAccount\": {\n\t\t\t\"ispb\": \"00000000\", // Required, ISPB (Brazilian Payment System Identifier) of the SPI (Instant Payment System)\n\t\t\t\"issuer\": \"0001\", // Optional, Code of the issuing Agency of the account without digit.\n\t\t\t\"number\": \"324223\", // Required, account number\n\t\t\t\"accountType\": \"CACC\" // Required, CACC(Current Account)|SVGS(Savings Account)|TRAN(TransactingAccount)\n\t\t}, // Optinal, payer's account\n\t\t\"creditorAccount\": {\n\t\t\t\"ispb\": \"00000000\", // Required\n\t\t\t\"issuer\": \"0001\", // Optional\n\t\t\t\"number\": \"324223\", // Required\n\t\t\t\"accountType\": \"CACC\", // Required\n\t\t\t\"holder\": {\n\t\t\t\t\"identifier\": \"76109277673\", // Required\n\t\t\t\t\"name\": \"John Doe\", // Required\n\t\t\t\t\"identifierType\": \"CPF\" // Required\n\t\t\t} // Required\n\t\t}, // Required if mthod = PIX_MANU\n\t\t\"externalInfo\": {\n\t\t\t\"key\": \"value\"\n\t\t}, // Optional\n\t\t\"cancellation\": {\n\t\t\t\"cancelledFrom\": \"MERCHANT\", // Required, the cancellation source, MERCHANT|INITIATOR|INSTITUTION\n\t\t\t\"cancelledAt\": \"2021-05-21T08:30:00Z\", // Required\n\t\t\t\"cancelledBy\": {\n\t\t\t\t\"identifier\": \"11111111111\", // Required\n\t\t\t\t\"identifierType\": \"CPF\" // Required\n\t\t\t} // Required\n\t\t}, // Required if the status is CANCELED\n\t\t\"status\": \"CANCELED\", // Required\n\t\t\"statusReason\": {\n\t\t\t\"code\": \"NAO_INFORMADO\", // Required\n\t\t\t\"message\": \"Erro não informado na iniciadora ou detentora de conta.\" // Required\n\t\t}, // Optional\n\t\t\"createAt\": \"2023-01-23T14:17:06.45Z\", // Required\n\t\t\"statusUpdateAt\": \"2023-01-23T14:17:06.45Z\", // Required\n\t\t\"paymentMethod\": \"AUTOMATIC_PIX\",\n        \"paymentMethodConfig\": {\n          \"firstPayment\": false,\n          \"originalPaymentId\": \"fcb72e3a-b346-4f71-b044-971dc23231b1\"\n        }\n\t}],\n\t\"paging\": {\n\t\t\"nextCursor\": \"eyJjcmVhdGVkX2F0IjnBheW1lbnRfaWQiOiJwYXlfMTIzIn0\", // Optional\n\t\t\"prevCursor\": \"eyJjcmVhdGVkX2F0IjnBheW1lbnRfaWQiOiJwYXlfMTEwIn0\", // Optional\n\t\t\"hasNext\": true, // Required\n\t\t\"hasPrev\": true // Required\n\t}\n}",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "HCMbKU-wrlsakcW9vz5i6"
  },
  "request": {
    "pathParameters": [
      {
        "name": "appId",
        "kind": "required",
        "type": "string",
        "description": "App ID",
        "": "required"
      }
    ],
    "queryParameters": [
      {
        "name": "pageSize",
        "kind": "optional",
        "type": "string",
        "description": "Page size(default:20, Max: 200)",
        "": "Page size(default:20, Max: 200)"
      },
      {
        "name": "cursor",
        "kind": "optional",
        "type": "string",
        "description": "page cursor",
        "": "page cursor"
      },
      {
        "name": "startDate",
        "kind": "optional",
        "type": "string",
        "description": "Start date\nfor example: 2025-06-01",
        "": "Start date\nfor example: 2025-06-01"
      },
      {
        "name": "endDate",
        "kind": "optional",
        "type": "string",
        "description": "End date\nfor example: 2025-06-01",
        "": "End date\nfor example: 2025-06-01"
      }
    ],
    "headerParameters": [
      {
        "name": "Authorization",
        "kind": "required",
        "type": "string",
        "description": "Bearer access token, it returned by the /auth",
        "": "required"
      }
    ],
    "bodyDataParameters": [],
    "formDataParameters": []
  },
  "currentNewParameter": {
    "label": "Path Parameter",
    "value": "pathParameters"
  },
  "hasTryItOut": false,
  "response": [
    {
      "name": "id",
      "kind": "optional",
      "type": "string",
      "description": "ID of the payment order"
    },
    {
      "name": "appId",
      "kind": "optional",
      "type": "string",
      "description": "App ID for partner",
      "children": []
    },
    {
      "name": "clientRequestId",
      "kind": "optional",
      "type": "string",
      "description": "Your internal orderId. Only can be used for once. \nyou can use it to associate a payment and you can use UUID generation algorithm to generate it",
      "children": []
    },
    {
      "name": "institutionId",
      "kind": "optional",
      "type": "string",
      "description": "Id from the bank chosen by the user",
      "children": []
    },
    {
      "name": "customer",
      "kind": "optional",
      "type": "object",
      "description": "User (natural person) who is logged in to the payment initiator institution",
      "children": [
        {
          "name": "identifierType",
          "kind": "optional",
          "type": "string",
          "description": "Type of the user identification document: CNPJ or CPF\nIf value is CPF:\nmaxLength: 3\nexample: CPF\npattern: ^[A-Z]{3}$\n\nIf value is CNPJ\nmaxLength: 4\nexample: CNPJ\npattern: ^[A-Z]{4}$"
        },
        {
          "name": "identifier",
          "kind": "optional",
          "type": "string",
          "description": "The number of the user identification document\nIf identifierType value is CPF:\nmaxLength: 11\nexample: 11111111111\npattern: ^\\d{11}$\n\nIf identifierType value is CNPJ:\nmaxLength: 14\nexample: 11111111111111\npattern: ^\\d{14}$"
        },
        {
          "name": "name",
          "kind": "optional",
          "type": "string",
          "description": "Username"
        },
        {
          "name": "phone",
          "kind": "optional",
          "type": "string",
          "description": "User's phone number"
        },
        {
          "name": "email",
          "kind": "optional",
          "type": "string",
          "description": "User's email"
        }
      ]
    },
    {
      "name": "date",
      "kind": "optional",
      "type": "string",
      "description": "maxLength: 10\npattern: ^(\\d{4})-(1[0-2]|0?[1-9])-(3[01]|[12][0-9]|0?[1-9])$\nexample: 2021-01-01\nDate of payment creation",
      "children": []
    },
    {
      "name": "consentId",
      "kind": "optional",
      "type": "string",
      "description": "pattern: ^urn:[a-zA-Z0-9][a-zA-Z0-9\\-]{0,31}:[a-zA-Z0-9()+,\\-.:=@;$_!*'%\\/?#]+$\nmaxLength: 256\nConsent Id",
      "children": []
    },
    {
      "name": "endToEndId",
      "kind": "optional",
      "type": "string",
      "description": "minLength: 32\nmaxLength: 32\npattern: ^([E])([0-9]{8})([0-9]{4})(0[1-9]|1[0-2])(0[1-9]|[1-2][0-9]|3[0-1])(2[0-3]|[01][0-9])([0-5][0-9])([a-zA-Z0-9]{11})$\nexample: E9040088820241225150000123873170\nIt should be filled in the default format ExxxxxxxxyyyyMMddHHmmkkkkkkkkk (32 characters; \"case sensitive\", i.e., case sensitive)",
      "children": []
    },
    {
      "name": "transactionIdentification",
      "kind": "optional",
      "type": "string",
      "description": "pattern: ^[a-zA-Z0-9]{1,35}$\nmaxLength: 35\nexample: E00038166201907261559y6j6\nThis is a transaction identifier that must be transmitted intact by the payer’s PSP when generating the payment order. This information will allow the recipient to identify and correlate the transfer, when received, with the presentation of the instructions to the payer. The characters allowed in the Pix context for the txid field (EMV 62-05) are: Low case letters, from 'a' to 'z' Upper case letters, from 'A' to 'z' Decimal digits, from '0' to '9'.",
      "children": []
    },
    {
      "name": "loggedUserCPF",
      "kind": "optional",
      "type": "string",
      "description": "User (natural person) who is logged in to the Payment Initiator institution.\nrequired if customer.identifierType = CNPJ",
      "children": []
    },
    {
      "name": "ibgeTownCode",
      "kind": "optional",
      "type": "string",
      "description": "minLength: 7\nmaxLength: 7\npattern: ^\\d{7}$\nexample: 5300108\nThe ibgeTownCode field in the Pix array has the same behavior as the codMun field described in item 1.6.6 of the Pix manual. If the municipality information is not sent, the recipient's PSP will assume that there are no state and municipal holidays in the period in question;",
      "children": []
    },
    {
      "name": "proxy",
      "kind": "optional",
      "type": "string",
      "description": "pattern: [\\w\\W\\s]*\nexample: 11221131242\nif initType = PIX_DICT or PIX_INIC\nKey registered in the DICT belonging to the recipient. The types of keys can be: phone, e-mail, cpf/cnpj or random key. In the case of mobile phone should be reported in the E.1641 standard. Email must have the format xxxxxxxx@xxxxxxx.xxx  (.xx) and maximum 77 characters. In the case of CPF, it should be indicated with 11 numbers, without dots or dashes. In the case of CNPJ, it must be reported with 14 numbers, without dots or dashes. In the case of a random key, the UUID generated by DICT must be reported, as specified in RFC4122.",
      "children": []
    },
    {
      "name": "qrCode",
      "kind": "optional",
      "type": "string",
      "description": "if initType = PIX_QRCODE",
      "children": []
    },
    {
      "name": "initType",
      "kind": "optional",
      "type": "string",
      "description": "example: PIX_INIC\nEnum: [ PIX_INIC, PIX_MANU,PIX_DICT，PIX_QRCODE ]",
      "children": []
    },
    {
      "name": "amount",
      "kind": "optional",
      "type": "string",
      "description": "minLength: 4\nmaxLength: 19\npattern: ^((\\d{1,16}\\.\\d{2}))$\nexample: 100000.12\nTransaction value with 2 decimal places",
      "children": []
    },
    {
      "name": "currency",
      "kind": "optional",
      "type": "string",
      "description": "maxLength: 3\npattern: ^([A-Z]{3})$\nexample: BRL\nNational currency code according to ISO-4217, i.e., 'BRL'. All reported monetary values are represented with the current currency of Brazil",
      "children": []
    },
    {
      "name": "remittanceInformation",
      "kind": "optional",
      "type": "string",
      "description": "maxLength: 140\npattern: [\\w\\W\\s]*\nexample: Pagamento da nota XPTO035-002.\nIt must be filled in whenever the paying user enters some additional information in a payment, to be sent to the recipient.",
      "children": []
    },
    {
      "name": "debtorAccount",
      "kind": "optional",
      "type": "object",
      "description": "Payer's origin account information",
      "children": [
        {
          "name": "ispb",
          "kind": "optional",
          "type": "string",
          "description": "minLength: 8\nmaxLength: 8\npattern: ^[0-9]{8}$\nexample: 12345678\nIt must be filled in with the ISPB (Brazilian Payment System Identifier) of the SPI participant (Instant Payment System) with numbers only."
        },
        {
          "name": "issuer",
          "kind": "optional",
          "type": "string",
          "description": "minLength: 1\nmaxLength: 4\npattern: ^[0-9]{1,4}$\nexample: 1774\nCode of the Agency issuing the account without digit.\n [Restriction] Mandatory for the following account types: CACC (CONTA_DEPOSITO_A_VISTA) and SVGS (CONTA_POUPANCA)."
        },
        {
          "name": "number",
          "kind": "optional",
          "type": "string",
          "description": "minLength: 1\nmaxLength: 20\npattern: ^[0-9]{1,20}$\nexample: 1234567890\nIt must be filled in with the paying user's transactional account number, with verification digit (if any),\nIf there is an alphanumeric value, it should be converted to 0."
        },
        {
          "name": "accountType",
          "kind": "optional",
          "type": "string",
          "description": "Types of accounts used for payment.\nexample: CACC\nEnum: [ CACC, SVGS, TRAN]\n    CACC - Current - Current Account\n    SVGS - Savings - Saving Account\n    TRAN - TransactingAccount - Prepaid Payment Account"
        }
      ]
    },
    {
      "name": "creditorAccount",
      "kind": "optional",
      "type": "object",
      "description": "Object containing the data of the recipient (creditor).",
      "children": [
        {
          "name": "ispb",
          "kind": "optional",
          "type": "string",
          "description": "minLength: 8\nmaxLength: 8\npattern: ^[0-9]{8}$\nexample: 12345678\nIt must be filled in with the ISPB (Brazilian Payment System Identifier) of the SPI participant (Instant Payment System) with numbers only."
        },
        {
          "name": "issuer",
          "kind": "optional",
          "type": "string",
          "description": "minLength: 1\nmaxLength: 4\npattern: ^[0-9]{1,4}$\nexample: 1774\nCode of the Agency issuing the account without digit.\n [Restriction] Mandatory for the following account types: CACC (CONTA_DEPOSITO_A_VISTA) and SVGS (CONTA_POUPANCA)."
        },
        {
          "name": "number",
          "kind": "optional",
          "type": "string",
          "description": "minLength: 1\nmaxLength: 20\npattern: ^[0-9]{1,20}$\nexample: 1234567890\nIt must be filled in with the paying user's transactional account number, with verification digit (if any),\nIf there is an alphanumeric value, it should be converted to 0."
        },
        {
          "name": "accountType",
          "kind": "optional",
          "type": "string",
          "description": "Types of accounts used for payment.\nexample: CACC\nEnum: [ CACC, SVGS, TRAN]\n    CACC - Current - Current Account\n    SVGS - Savings - Saving Account\n    TRAN - TransactingAccount - Prepaid Payment Account"
        },
        {
          "name": "holder",
          "kind": "optional",
          "type": "object",
          "description": "Holder object",
          "children": [
            {
              "name": "identifier",
              "kind": "optional",
              "type": "string",
              "description": "The number of the user identification document\nIf identifierType value is CPF:\nmaxLength: 11\nexample: 11111111111\npattern: ^\\d{11}$\n\nIf identifierType value is CNPJ:\nmaxLength: 14\nexample: 11111111111111\npattern: ^\\d{14}$"
            },
            {
              "name": "name",
              "kind": "optional",
              "type": "string",
              "description": "Username"
            },
            {
              "name": "identifierType",
              "kind": "optional",
              "type": "string",
              "description": "Type of the user identification document: CNPJ or CPF\nIf value is CPF:\nmaxLength: 3\nexample: CPF\npattern: ^[A-Z]{3}$\n\nIf value is CNPJ\nmaxLength: 4\nexample: CNPJ\npattern: ^[A-Z]{4}$"
            }
          ]
        }
      ]
    },
    {
      "name": "externalInfo",
      "kind": "optional",
      "type": "object",
      "description": "Metadata, user customizable",
      "children": [
        {
          "name": "key",
          "kind": "optional",
          "type": "string",
          "description": ""
        }
      ]
    },
    {
      "name": "cancellation",
      "kind": "optional",
      "type": "object",
      "description": "Object containing the data relating to the paying user who requested the cancellation, the channel used by him and the reason.",
      "children": [
        {
          "name": "cancelledFrom",
          "kind": "optional",
          "type": "string",
          "description": "example: INITIATOR\nEnum:\n [ INITIATOR, HOLDER ]"
        },
        {
          "name": "cancelledAt",
          "kind": "optional",
          "type": "string",
          "description": "maxLength: 20\npattern: ^(\\d{4})-(1[0-2]|0?[1-9])-(3[01]|[12][0-9]|0?[1-9])T(?:[01]\\d|2[0123]):(?:[012345]\\d):(?:[012345]\\d)Z$\nexample: 2021-05-21T08:30:00Z"
        },
        {
          "name": "cancelledBy",
          "kind": "optional",
          "type": "object",
          "description": "Cancel object",
          "children": [
            {
              "name": "identifier",
              "kind": "optional",
              "type": "string",
              "description": "The number of the user identification document\nIf identifierType value is CPF:\nmaxLength: 11\nexample: 11111111111\npattern: ^\\d{11}$\n\nIf identifierType value is CNPJ:\nmaxLength: 14\nexample: 11111111111111\npattern: ^\\d{14}$"
            },
            {
              "name": "identifierType",
              "kind": "optional",
              "type": "string",
              "description": "Type of the user identification document: CNPJ or CPF\nIf value is CPF:\nmaxLength: 3\nexample: CPF\npattern: ^[A-Z]{3}$\n\nIf value is CNPJ\nmaxLength: 4\nexample: CNPJ\npattern: ^[A-Z]{4}$"
            }
          ]
        }
      ]
    },
    {
      "name": "status",
      "kind": "optional",
      "type": "string",
      "description": "example: PAYMENT_PENDING\nEnum:\n[PAYMENT_PENDING,PAYMENT_READY_FOR_SETTLEMENT,PAYMENT_SCHEDULED,PAYMENT_SETTLEMENT_PROCESSING, PAYMENT_COMPLETED,PAYMENT_REJECTED]",
      "children": []
    },
    {
      "name": "statusReason",
      "kind": "optional",
      "type": "object",
      "description": "Status reason object",
      "children": [
        {
          "name": "code",
          "kind": "optional",
          "type": "string",
          "description": "example: CONSENT_AWAITING_AUTHORIZATION\nEnum:\n[NOT_INFORMED,INFRASTRUCTURE_FAILURE,AUTHORIZATION_EXPIRED_TIME, USER_REJECTED, ORIGIN_DESTINATION_ACCOUNTS_EQUAL, ACCOUNT_DOES_NOT_ALLOW_PAYMENT, DIVERGENT_AUTHENTICATION, NOT_INFORMED, REVOKED_USER, REVOKED_MERCHANT ]"
        },
        {
          "name": "message",
          "kind": "optional",
          "type": "string",
          "description": "pattern: [wWs]*\nLength: 2048\nexample: User refused consent\nStatus message"
        }
      ]
    },
    {
      "name": "createAt",
      "kind": "optional",
      "type": "string",
      "description": "maxLength: 20\npattern: ^(\\d{4})-(1[0-2]|0?[1-9])-(3[01]|[12][0-9]|0?[1-9])T(?:[01]\\d|2[0123]):(?:[012345]\\d):(?:[012345]\\d)Z$\nexample: 2020-07-21T08:30:00Z",
      "children": []
    },
    {
      "name": "statusUpdateAt",
      "kind": "optional",
      "type": "string",
      "description": "maxLength: 20\npattern: ^(\\d{4})-(1[0-2]|0?[1-9])-(3[01]|[12][0-9]|0?[1-9])T(?:[01]\\d|2[0123]):(?:[012345]\\d):(?:[012345]\\d)Z$\nexample: 2020-07-21T08:30:00Z",
      "children": []
    },
    {
      "name": "paymentMethod",
      "kind": "optional",
      "type": "string",
      "description": "INSTANT_PIX or AUTOMATIC_PIX",
      "children": []
    },
    {
      "name": "paymentMethodConfig",
      "kind": "optional",
      "type": "object",
      "description": "Field intended for the configuration of the different recurring payment products.",
      "children": [
        {
          "name": "firstPayment",
          "kind": "optional",
          "type": "boolean",
          "description": "Is it a First Payment"
        },
        {
          "name": "originalPaymentId",
          "kind": "optional",
          "type": "string",
          "description": "minLength: 1\nmaxLength: 100\npattern: ^[a-zA-Z0-9][a-zA-Z0-9\\-]{0,99}$\nexample: TXpRMU9UQTROMWhZV2xSU1FUazJSMDl"
        }
      ]
    },
    {
      "name": "authorisationFlow",
      "kind": "optional",
      "type": "string",
      "description": "Enum: [HYBRID_FLOW,JSR_FLOW]",
      "children": []
    }
  ],
  "autoGeneratedAnchorSlug": "orders",
  "legacyHash": "SB8szrxw1MFUWz24Zvlo7"
}
```
:::



